/* Bookmarks */
Bookmarks = "ブックマーク";

/* Shiira bookmark */
ShiiraBookmarksBar = "ブックマークバー";

/* Safari bookmark */
SafariBookmarks = "Safari ブックマーク";
SafariBookmarksBar = "Safari ブックマークバー";
SafariBookmarksMenu = "Safari ブックマークメニュー";
